<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		body{
			background:
			linear-gradient(135deg, #708090 21px, #d9ecff 22px, #d9ecff 24px, transparent 24px, transparent 67px, #d9ecff 67px, #d9ecff 69px, transparent 69px),
			linear-gradient(225deg, #708090 21px, #d9ecff 22px, #d9ecff 24px, transparent 24px, transparent 67px, #d9ecff 67px, #d9ecff 69px, transparent 69px)0 64px;
			background-color:#708090;
			background-size: 64px 128px;
		}	
		div{
			width:800px;
			line-height: 50px;
			background-color: rgba(200,100,150,0.8);
			border-radius: 50px 50px;
			margin:10px auto;
			padding:10px;
			box-sizing: content-box;
			text-align: center;
			font-size: 30px;
			font-weight: 600;
			}

		img{
			vertical-align: middle;
		}
	</style>
	<script type="text/javascript">
		function encender(argumento){
			argumento="." + argumento;
			result = document.querySelector(argumento).alt;		
			console.log(result);

			if(result == "off"){
				document.querySelector(argumento).src="imgs/on.gif";
				document.querySelector(argumento).alt="on";
			}
			else{
				document.querySelector(argumento).src="imgs/off.gif";
				document.querySelector(argumento).alt="off";
			}	

		}

		
	</script>
</head>
<body>
	<div onclick="encender('uno')">Uno <img class="uno" src="imgs/off.gif" alt="off"></div>
	<div onclick="encender('dos')">Dos <img class="dos" src="imgs/off.gif" alt="off"></div>
	<div onclick="encender('tres')">Tres <img class="tres" src="imgs/off.gif" alt="off"></div>
</body>
</html>